﻿/*-- Zmienne podstawowe --*/
/*20 px*/
/* KOLORY */
/* CI 2016 - główne kolory */
/* CI 2016 - kolory uzupełniające */
/* linki*/
/* szarosci */
/* żółty */
/* tooltip */
/*tabele */
/* komunikaty */
/*elementy */
/* przyciski */
/*forms */
/*tests online ikony */
/*photos */
/*breakpoints*/
/*Design System*/
.autocomplete-search-list {
  max-height: 300px;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #ffffff;
  border-color: #c6c6c6;
  border-style: solid;
  border-width: 0 1px 1px;
  cursor: default;
  position: absolute;
  z-index: 9;
}
.autocomplete-search-list.height-200 {
  max-height: 200px;
}
.autocomplete-search-list-headline {
  background-color: #f2f2f2;
  padding: 10px 0 10px 10px;
  margin: 0;
}
.autocomplete-item {
  font-size: 14px;
  font-weight: 400;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #e9e9e9;
}
.autocomplete-item:hover {
  background: #F5F5F5;
}
.autocomplete-item a {
  padding: 6px 10px;
  display: block;
}
.autocomplete-item span {
  line-height: 1.6em;
  color: #0f3741;
}